<!-----------------------  container ----------------------->

<div id="sg-container" class="styleguide">

<h2 class="styleguide-title">container</h2>

<div class="sg-content">

<div class="styleguide-item-preview">
...
</div>

<div class="styleguide-item-text uitabs">
<ul>
    <li><a href="#tabs-container-1">CSS</a></li>
    <li><a href="#tabs-container-2">SCSS</a></li>
    <li><a href="#tabs-container-3">HTML</a></li>
</ul>

<pre id="tabs-container-1">
<code class="language-css">
<?php include 'container.css'; ?>
</code>
</pre>

<pre id="tabs-container-2">
<code class="language-scss">
<?php include '../sass/components/04-layouts/_container.scss'; ?>
</code>
</pre>

<pre id="tabs-container-3">
<code class="language-markup">
...
</code>
</pre>

</div>
</div>
</div>